FAQ

02/26/2017 - Support for older versions of mobile app ended

We would like to announce that we are no longer support old version of our app since these version of app doesn’t have a capability we need to expand our app’s functionality and system structure in the future.

Update your ChatWork App Version


The following versions are no longer supported as of May 22, 2017:

Date:
May 22, 2017

Status:
The following version is no longer supported

Affected Version:
・iOS App: Version 4.3.1 and prior
・Android App: Version 4.3.0 and prior
*if you have updated our app after 2016/11/21, there should be no roblem.


【How to update your app】

If you use one of these affected version, we recommend upgrading to a newer version from the following.

button_googleplay.png button_appstore.png

For those who still uses iOS 8/Android OS 4.0.4 or prior, you cannot install the latest version of our app.
Please make sure your OS is up-to-date. Here is how you can check your OS version.

  • iOS:”Setting”>”General”>”Information”>”Version”
  • Android OS:”Setting”>”Device Information”>”Android Version”
[Important]
You might be unable to update OS with some old devices which is not supported for the latest OS.
If you use old device, please check your device’s OS capability before you update it.


Thank you for your understanding and please contact us if you have any questions.

ChatWork-Support